/* --------------------------------------------------	 */
/* Miniclip.com Category Pages Stylesheet				 */
/* Requires LESS v1.1.3 or higher (http://lesscss.org) */
/* --------------------------------------------------	 */
/*
COMMENTS LISTING
*/
#game-comment-list li {
  position: relative;
  min-height: 25px;
  margin: 0 0 10px 0;
  border-bottom: 1px solid #eeeeee;
}
#game-comment-list li.no-comment {
  border-bottom: none;
  min-height: 0;
}
#game-comment-list li:last-child {
  border-bottom: none;
  margin: 0;
}
#game-comment-list p {
  margin-bottom: 10px;
}
#game-comment-list p a.author {
  font-weight: bold;
  margin-right: 5px;
}
#game-comment-list .avatar {
  float: left;
  margin: 0 10px 10px 0;
  line-height: 0;
}
#game-comment-list .report-button {
  background: url(/layout/sprites/main.png?v=4) no-repeat scroll -640px -196px transparent;
  display: inline-block;
  float: right;
  width: 17px;
  height: 17px;
  text-indent: -999em;
  margin: -3px 0 0 0;
}
#game-comment-list .options {
  opacity: 0.25;
  margin-top: -5px;
}
#game-comment-list li:hover .options {
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
  opacity: 1;
}
#comment-form input#post-game-comments {
  clear: both;
  margin: 5px 0 0 47px;
}
#game-comment-nav.pagination {
  display: none;
  padding: 0;
  text-align: center;
}
#game-comment-nav.pagination .left-arrow-pager {
  float: left;
}
#game-comment-nav.pagination .right-arrow-pager {
  float: right;
}
/*
SMART TEXTBOX
*/
.smartTextBox {
  font: 12px;
  cursor: text;
  background-color: white;
  width: 380px;
  float: right;
}
.smartTextBox-items {
  border: 1px solid #bbbbbb;
  margin: 0;
  padding: 4px;
  overflow: hidden;
  -webkit-box-shadow: 1px 1px 2px #eee inset;
  -moz-box-shadow: 1px 1px 2px #eee inset;
  box-shadow: 1px 1px 2px #eee inset;
  min-height: 30px;
}
.smartTextBox-items .bad-comment {
  color: red;
}
.smartTextBox-elem {
  list-style-type: none;
  line-height: 18px;
  float: left;
  display: block;
  padding: 0;
  margin: 0 2px 3px 0;
  cursor: default;
}
.smartTextBox-box-elem {
  position: relative;
  cursor: default;
}
.smartTextBox-input-elem {
  background-color: transparent;
  float: left;
}
.smartTextBox-input-elem-valueInput {
  border: none !important;
  color: grey;
  padding: 0;
  outline: none;
  height: 19px;
}
.smartTextBox-elem-box-focus {
  background-color: #598BEC;
}
.smartTextBox-input-elem-valueInput:focus {
  background-color: white;
}
.smartTextBox-elem-valueContainer {
  margin-right: 1px;
  white-space: nowrap;
}
.smartTextBox-elem-deleteButton {
  position: absolute;
  right: 4px;
  top: 6px;
  display: block;
  width: 7px;
  height: 7px;
  font-size: 1px;
  background: url('imgs/close.gif');
}
.smartTextBox-elem-deleteButton:hover {
  border: none;
  background-position: 7px;
  text-decoration: none;
}
/*
AUTOCOMPLETE
*/
.smartTextBox-autocomplete-placeholder {
  opacity: 0.9;
  filter: alpha(opacity=90);
  background: #eeeeee;
  border: 1px solid #999;
  border-top: none;
  padding: 5px 7px;
}
.smartTextBox-autocomplete-results {
  opacity: 0.9;
  filter: alpha(opacity=90);
  background: #eee;
  border: 1px solid #999;
  border-top: none;
  margin: 0;
  padding: 0;
}
.smartTextBox-autocomplete-result {
  margin: 0;
  padding: 5px;
  list-style-type: none;
  background: #eee;
  cursor: pointer;
}
.smartTextBox-autocomplete-value {
  display: none;
}
.smartTextBox-autocomplete-highlight {
  font-weight: bold;
}
.smartTextBox-autocomplete-result-focus {
  background: #C6D9E4;
}
